@charset "utf-8";
/* CSS Document */
/*@author: writer; http://www.jcoop.xyz ; gabia(webhosting user) id: ee32320(https://www.gabia.com/ ;webhosting user; tt2t2am1118@naver.com) */
/* referenced: css style; dreamweaver(http://www.adobe.com), Chrome browser F12, css style view. */


html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial,"sans-serif" ;
	
}
body{
	background-color: black;
}
p{
	font-size: 30px;
}

a {
	font-size: 30px;
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle; 
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.logo img {
	width: 100%;
	
}
 
 
.nav-link-top a{
	
}
.header00{
	min-height: 200px;
}
.jhead > .col{
	 
 	background-image: url(images/logo_04.jpg);
	width:50%;
}
.jhead_home{
	background-color: #02003D;
 
}
.topnav img{
	width:100%;
}

.img-many img {
	 
}

.map img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	
}

.map-big img { 
}

.map-abc {
	background-image: url(images/maps/ABC.jpg);
	min-height: 1024px;
	background-size: cover;
}

.footer1 {
	padding-top: 70px;
	background-color: #02003D;
}

.footer1 p,a {
	color: #E3DE6F;
}

.page-welcome {
	background-color: #02003D;
	color: #E3DE6F;
	text-align: center;
	padding: 50px 0px;
	 
}


.page-welcome h1 {
	font-size: 40px;
}

.page-welcome h2 {
	font-size: 30px;
}

.page-text {
	background-color: #02003D;
	color: #E3DE6F;
	text-align: center;
	padding: 30px 20px;
	min-height: 300px;
}
.page-text h2,.page-text-room h2,.page-text-planning h2 {
	font-size: 25px;
}

.page-text-planning{
	background-color: #02003D;
	color: #E3DE6F;
	text-align: center;
	padding: 30px 20px;
	min-height: 150px;
}
 


.page-text-room{
	background-color: #02003D;
	color: #E3DE6F;
	text-align: center;
	padding: 10px 20px;
}
 

.text-1 {
	background-color: #02003D;
	color: #E3DE6F;
	text-align: center;
	padding: 20px 0px;
	min-height: 10px;
	
}

.nav-nolink {
	background-color: #02003D;
	padding: 10px 0px;
	 
	text-align: center;
}

.nav-nolink a {
	text-align: center;
	background-color:#AE66FF;
	/*border: 3px #AE66FF solid;*/
 	
	padding: 3px 0px;
	color:#020A2E;
}
.nav-button {
	background-color: #02003D;
	text-align: center;
}
.nav-button a {
	text-align: center;
	background-color:#FF00DD;
	color:#020A2E;
}
.nav-link {
	background-color: #02003D;
	padding: 10px 0px;
 
	text-align: center;
}


.nav-link a{
	text-align: center;
	background-color:#E3DE6F;
	/*border: 5px #AE66FF solid;*/
 	
	padding: 5px 0px;
	color:#020A2E;
}
 
.nav-link-top {
	padding: 10px 0px;
 
	text-align: center;
}

.nav-link-top a{
	text-align: center;
	background-color:#E3DE6F;
	 
	/*border: 5px #AE66FF solid;*/
	box-shadow: 0 0 0 2px black;
 	
	padding: 5px 0px;
	color:#020A2E;
}
 

.img-Electronic-parts {
	background-color: #02003D; 
}
.img-many a img{
	 
	display: block;
	margin-left: auto;
	margin-right: auto;	
}


.col {
	width: 100%;
	float: left;
	padding: 3px 3px;
}

.col-wid-50 {
	width: 50%;
}
.col-wid-70 {
	width: 70%;
}
.col-wid-30 {
	width: 30%;
}
 

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

 

@media (min-width: 768px){
	
	
}

@media (min-width: 1024px){
}
